Subject: Cisco support for Static LSPs

From: "Issam Elayoubi" <[email-masked]>
Date: Thu, 8 Nov 2001 15:26:51 -0500

Greetings all,

Not sure if this is the right forum for this question. Apologies if so.

Does the Cisco IOS support static LSPs over POS, in particular OC-48?
Is Tag switching a requirement for Cisco's MPLS configuration & if so, does
it pose any issues for interoperability with other vendor's equipments?

If this isn't the right forum, where can I get answers to the above
questions?

Kind regards,

Issam.

---

From: Alan Hannan <[email-masked]>
Date: Thu, 8 Nov 2001 13:40:56 -0600

> Not sure if this is the right forum for this question. Apologies if so.

  It's not.

> If this isn't the right forum, where can I get answers to the above

  From Cisco.

---

From: Eric Osborne <[email-masked]>
Date: Thu, 8 Nov 2001 15:56:24 -0500

On Thu, Nov 08, 2001 at 03:26:51PM -0500, Issam Elayoubi wrote:
> This message is in MIME format. Since your mail reader does not understand
> this format, some or all of this message may not be legible.
> 
> 
> Greetings all,
> 

static labels are not supported.  please present customer name, size
of opportunity, etc. to azhar sayeed (asayeed).

eric

---

From: Eric Osborne <[email-masked]>
Date: Thu, 8 Nov 2001 15:56:50 -0500

> it pose any issues for interoperability with other vendor's equipments?

whoops...didn't realize this was to [email-masked].  answer remains the
same; not supported.  mea culpa.

eric